{% extends "post.html" %}

{% set title = 'Historická povídka č. 13 (2. kolo)' %}

{% block content %}
<br><b>Autor: Flanker.27</b><br>

<p>
Vzácnější než valyrijská ocel

 <BR><BR>

„Vzdej to, draku,“ zakřičel jsem mu do obličeje. Podíval se na mě a pohrdavě se usmál.
<BR>
„Drak se rybě nevzdává.“ Zaklonil hlavu, nabíral dech do plic, nechápal jsem co chce udělat, když náhle mu z hrdla vyrazil nepřirozený vysoký skřek, který trhal bubínky, a snad se v něm dalo rozpoznat slovo Akulatraxas.
<BR><BR>
*****
<BR><BR>


„Drahá, omlouvám svůj nechutně opožděný příchod. Seznam mne prosím se svým milým společníkem.“ Tu větu jsem střelil naprosto od boku během rychlé chůze po molu, ale to, co se odehrávalo přede mnou, mě přimělo k tomuto nevratnému kroku.
<BR>
Maekar, jak bohatý tak arogantní kupecký šlechtic z Valyrie navoněný jako apatyka, s neduživým tělem a doprovázený početnou suitou sluhů nebo otroků (ve Valyrijském majestátu to bylo prakticky totéž), byl host lorda Manderlyho, který byl pobočníkem krále Severu pro věci námořního obchodu. Zájmy celého Severu a Valyrijského majestátu se právě teď křížily v záležitosti Kamene a návštěva měla tyto protichůdné tendence poněkud vyhladit. Ovšem podle lorda Manderlyho pokoušet se o dohodu s Maekarem mělo asi stejný smysl jako přesvědčit kance, aby neryl rypákem v hlíně a Alisia o něm dříve prohlásila, že stejně mohli z Valyrie vyslat jako zástupce pytel fíků. Proto vyslal raději Alisii spěšnou cestu na Kámen s cílem uzavřít dohody o plavbě na místě a Valyrijce pak postavit před hotovou věc.
<BR>
Maekar byl zjevně podpořený spíše více než méně korbely medoviny a  právě se pokoušel kombinací kostrbatě vzletných slov a vymydlených rukou, v nichž třímal imaginární truhlu plnou šperků přesvědčit moji svěřenkyni o své nekonečné oddanosti a bohatství, kterým ji zahrne, nepochybně pokud se s ním odebere na jeho loď, na lodi do Volantisu a ve Volantisu do jeho paláců obklopených zahradami s vodotrysky.
<BR>
Dva páry očí se otočily ke mně. V jedněch se mísila opilost, rozmrzelost a nedůvěra k tomu, že nějaký obyčejný kapitán stráže či kdo, by měl být manželem ženy jako Alisia.
<BR>
V těch druhých ovšem…
<BR>
„Ale ovšem, můj drahý manželi. Zde tento velice bohatý, velice zcestovalý a velice zdvořilý muž je vznešený Maekar, prakticky nejbohatší šlechtic Volantisu. Je na cestě po svobodných městech a po přístavech západozemských království, aby podpořil své obchodní zájmy v těchto místech. Byl tak laskavý, že mi nabídl svá nosítka a vyjádřil se v tom smyslu, že pokud bych přijala pohostinství na jeho lodi, dopravil by mne do Volantisu rychlostí vlaštovky. Vyjádřila jsem svou obavu, že jeho loď Vlaštovka je již plně naložena, na což odpověděl, že disponuje ještě jednou nenaloženou. Říkám to správně, šlechetný Maekare?“
<BR>
Na hru přistoupila okamžitě. Ten muž je bohatý a mocný příslušník Valyrijského majestátu a navíc host jejího strýce; to chce diplomacii. Na druhou stranu by mi neudělalo nic větší radost, než ho pořádně protáhnout pod molem. No, uvidíme…
<BR>
„A vy, velectěný Maekare, majiteli naložené a nenaložené Vlaštovky, dovolte mi představit vám sera Brandona, mého drahého chotě a jednoho z kapitánů stráže mého strýce Roberta Manderlyho.“
<BR>
Pohotovost a nenucenost, s jakou se Alisia zapojila do hry, stejně jako ohníčky  v jejích očích, to všechno byla po nepovedeném dni ta nejsladší odměna.
<BR>
„Drahá, omluv mou nedochvilnost, avšak byla to služba tvému strýci, co mne zdrželo, že jsem tě nemohl včas vyzvednout ve vinárně u Hbitého úhoře. Budu ti to později vyprávět. A rád poznávám vznešeného Maekara, vyslance Valyrijského majestátu. Můj pán se o tvé návštěvě drahý pane vyjádřil nanejvýš uspokojivě. Valyrijským kupcům budou opět naše přístavy otevřeny v zájmu nejlepších vztahů Severu a Valyrie na věčné časy. Má drahá žena Vám jistě byla příjemným společníkem, avšak nyní si již musíme odepřít potěšení z tvé přítomnosti pane, neboť i my máme své povinnosti v přístavech Essosu. Naše loď Severní vítr je již připravena k vyplutí.“
<BR>
Maekar i za střízliva budil dojem, že není v chápání mezilidských vztahů právě nejbystřejší. Teď se zjevně snažil poprat se s nečekaným vývojem situace, které se před chvílí cítil pánem. Ohromoval okázalostí a teď najednou před ním stojí obyčejný kapitán, který si vzhledem k věku sotva vydělal na první vlastní plášť a drze se prohlašuje manželem krásné a vznešené Alisie Manderly, osobní emisarky Roberta Manderlyho, ženy, která dokázala ve dvacátém roce jména pro Bílý přístav dohodnout výhodnou obchodní smlouvu s Pentosem a o rok později usmířit u jednacího stolu Braavosany a Valyrijce, a která to, nechť Balerion, Meraxes a Vhaga nedopustí, dokonce potvrdí.
<BR>
„Ale dhrah-drahá kl-krásná lady Alisio, nesdělila jste mi, že jste oddána s tímto s-s-srs, s tímto pánem.“ Vytkal jí po způsobu vysoké valyrijštiny, čehož jsem začínal mít dost. Jen ještě chvilku pokračuj ty bejku a bude mi jedno kým jsi.
<BR>
Trochu se rozmluvil. „Ale já vám rozumím, žena jako vy se nechlubí mužem jako on, vždyť jaký je to pořádek,  vznešená půvabná dáma jako vy a takový pán z nemanic. Ale učiním vám návrh. U nás je možno ženu z manželství vykoupit. Řekněte si cenu mladý muži, a je předem splacena.“
<BR>
Na mysl mi přišla představa, jak mu tu jeho cenu zašiju do jeho pláště i s ním a pak ho vleču za lodí. Pohrával jsem si s tou myšlenkou a Maekar možná pochopil jako začátek vyjednávání, když se mi na tváři rozlil nevinný úsměv. Úsměv byl ovšem doprovázen tím, že se moje pravá ruka sevřená do pěsti začala zvedat-
<BR>
Alisia zachránila situaci. „Obávám se, že můj drahý manžel je příliš hrdý, aby mohl na něco takového přistoupit, i když tvá nabídka jest velmi šlechetná vzácný pane. Jsem však poslušnou ženou a zcela svému muži oddanou. Ještě jednou ti děkuji za milou společnost a teď nás již omluv. Dobře dopluj.“
<BR>
Ta její pohotovost, kdo by to do ní řekl. Ale i já jsem se mohl nakonec blýsknout. Než jsme udělali dva kroky od Maekara a jeho suity, Maekar chtěl něco říct, vykročil vpřed a plynulým skluzem po vlhkém dřevě přístavního mola zahučel s mohutným šplouchnutím do bahnité vody. Než se jeho suita rozhoupala, byl jsem u pacholete na přivazování člunů a hodil mu do vody lano. Chvíli sebou plácal a hrabal, než přišel na to, že je tu vody sotva po prsa, pak se chytil lana a jeho sluhové se konečně vzpamatovali a začali ho na laně vytahovat ven. Pohled na smějící se Alisii – k nezaplacení. Ale stejně mi bylo trochu líto, že jsem ho do té vody nehodil sám…
<BR><BR>


*****
<BR><BR>


„Že ty jsi ho tam chtěl hodit sám?“ otázala se Alisia cestou k naší lodi.
<BR>
„Jak neobyčejně bystrý pozorovací talent,“ opáčil jsem s úsměvem.
<BR>
„Jaký jsi to hrubián. Kdybys jen věděl, co všechno jsem od něj mohla mít, paláce, spousty sloužících, co by splnili každé mé přání, truhly plné zlata, šperky s velkými drahokamy, skříně plné šatů ze vzácných látek. Ach, taková nabídka se přece neodmítá.“
<BR>
Je to potvora, provokuje, ale však počkej.
<BR>
„ I já jsem přišel zkrátka, mohl jsem tě nechat vyvážit ve zlatě, skončit s otročinou pro tvoji vznešenou rodinu, vrátit se na tvrz svého otce a vesele si dožít v klidu, místo abych hlídal tebe nebo tvé strýčky, tetičky, sestřenice, babičky, bratříčky a sestřičky, aby nám náhodou nebyli ukradeni.“
<BR>
Klopýtla a o mé rameno se opřela poněkud déle, než nezbytně musela. „Ale to by byl podvod,“ řekla nevinně. „My přece nejsme manželé sere Brandone. Zkazils mi vdavky a vůbec, jen za to, žes něco takového zmínil, bych tě měla vykázat ze svých služeb.“ V očích jí při tom hrály rozpustilé plamínky.
<BR>
„Jen do toho, stejně už mám dost tvého věčného fňukání o nepodařených vdavkách a podařených nápadnících. Klidně ti toho vypucovanýho Maekara přitáhnu zpátky za ty jeho dlouhý vlasy, ať se s tebou zlobí on. Aspoň mi už jedna nesnesitelná  mladá dáma nebude vyčítat, že chodím pozdě.“
<BR>
„Psí,“ odfrkla si s hranou namyšleností. „Ten milý odporně bohatý Valyrijec jen poskytl ochranu nezkušené dívce v nesnázích, když ji doprovodil do přístavu. Vlastně poskytl Bílému přístavu službu. A navíc jsem se od něj nemálo dozvěděla, rozhodně byl otevřenější než při jednání u strýce. Povídal něco o tom, že si v Pentosu uložil nějaké tři pojistky nebo co, až prý Kámen bude mít monopol na dračí vejce, že se mu budou hodit.“
<BR>
„Ach jak jsi rafinovaná drahá. Přiměla jsi podříci se vychytralého a podlého vyslance chystajícího naši zkázu, který vůbec nebyl opilý a kul své temné plány,“ řekl jsem s tak vážným a zahloubaným hlasem, jak jsem dovedl, abych se nezačal smát nahlas.
<BR>
„Jsi zlý, chodíš si kdovíkde a vůbec si nevážíš mých diplomatických a výzvědných dovedností. Rozejdeme se od stolu i lodě.“ A se svým „psí“ okázale pohrdavě pohodila hlavou ode mne až její dlouhé světlé vlasy zavířily ve vzduchu.
<BR>
Samozřejmě jsem se nedal. „A víš co? Ještě že to byla jen lež, když si představím, co by mě jako tvého chotě čekalo když bych jen jednou přišel o chvilku pozdě, říkám si, že nejlépe je člověku samotnému,“ řekl jsem s cukajícími koutky úst.
<BR>
Samozřejmě nevydržela uraženě koukat stranou. „Tak abys věděl, že jsi nepřišel včas ti budu vyčítat ještě hodně dlouho. Co kdyby se mi něco stalo? Mohli mě unést Lysénští piráti a chtít za mne výkupné nebo muži z Železných ostrovů jako solnou ženu nebo jak tomu říkají a nejen že by ti to neodpustil můj strýc, ale tobě by to bylo líto. A neříkej že ne.“ Byli jsme už u můstku na naší loď, využila toho, postavila se mezi mě a můstek s rukama v bok s tak legračně bojovným výrazem, že jsem kapituloval.
<BR>
„Tak jo, vzdávám se, nechal jsem dámu čekat, sypu si led na hlavu. Přímo ten nejledovější ze Zdi. Hned se dám zapsat k Noční hlídce, to bude fér.“
<BR>
„To ať tě ani nenapadne, Brandone Umbere,“ řekla Alisia tak rychle, jako bych to snad myslel doopravdy. Náhle byla vážná a úsměv z tváře jí zmizel. „Vždyť víš, že si tě jenom dobírám. Jsi jediný přítel kterého mám, kromě mistra Meluzína. Jsi můj rytíř.“ Na chvíli se odmlčela. „Pro mého strýce by nejspíš byla úleva, kdybych zmizela ze světa, nemusel by kvůli mě vydržovat jednoho mistra navíc a mít neustále zásoby makového mléka. Někdy si myslím, že mě na diplomatické cesty posílá jen proto, abych mu neumírala před očima.“
<BR>
Nemělo smysl jí teď něco namítat. Právě teď nemělo smysl opakovat mnohokrát řečené, že diplomatické záležitosti Bílého přístavu jí Robert Manderly svěřuje jen proto, že ji bezmezně miluje a důvěřuje jí, jen proto ji nevehnal do nějakého dohodnutého sňatku, umožnil jí vzdělání od mistrů, nechal ji vydupat si mne coby jejího osobního strážce a nakonec svou Alisii pustil i na tuto cestu, samozřejmě jako vždy „už poslední.“ Ale zjevně ji tentokrát považovala za opravdu poslední. Znal jsem ji moc dobře. Kdepak nechat ji v neveselých myšlenkách. Jak tak stála přede mnou, prostě jsem ji zvedl do náruče a prohlásil „Mylady, přála sis loď?“
<BR>
Odpor předstírala jen chviličku, pak zavelela: „Vzhůru do dáli. Můj rytíři, přenes mne na palubu prosím, a ne abys mi vyhrožoval že mě upustíš do vody jako posledně.“
<BR><BR>


*****
<BR><BR>


Měli jsme za sebou Prsty, Město racků a byli na úrovni Krabího zálivu, když přišel noční záchvat. Byl jsem už bohužel příliš zkušený; jakmile jsem odvedle zaslechl lapání po dechu a vrzání lůžka, vběhl jsem do její kajuty, pod hlavu podložil co nejvíce měkkého a běžel probudit mistra Meluzína. Ten přispěchal s odvarem z makovic a společně jsme jej Alisii vpravili do krku než záchvat přešel do nezvladatelné křeče a mohla ještě polykat. I když se Alisia rychle fyzicky zotavila a už druhý den chodila po palubě jako by se nic nestalo, znal jsem ji příliš dobře, abych poznal, jak ji noční událost zasáhla.
<BR>
Po chvíli předstírání veselí a opojení z cesty se vrátila do své kajuty. Plavili jsme se na velké obchodní karace, kde bylo pro cestující dost soukromí, a to jí dávalo možnost schovat si smutek pro sebe.
<BR>
Probíral jsem zrovna s kapitánem počasí a kolik času nám zbývá na Kámen, když se u mne objevil mistr Meluzín a naznačil mi „teď hned, před pěti minutami bylo pozdě.“ Přikývl jsem že rozumím, omluvil se kapitánovi a rychle zamířil za Alisií.
<BR>
Seděla schlíple na lůžku jako opuštěné štěně. A jako štěněti, které se shledalo s rodinou se jí oči rozjasnily, když jsem se posadil vedle ní. Sláva, deprese je snad jen chvilková.
<BR>
Záleželo mi na ní moc, přiznávám. Zamiloval jsem se do ní jako mladý ucho od prvního pohledu. Počkat, já vlastně pořád byl mladý ucho, zelenáč, kterej to řízením osudu dotáhl na kapitána osobní stráže Alisie Manderly. Tak na to mám vlastně trochu právo.
<BR>
Chtěl jsem něco říct, ale předešla mě. „Víš ty jeden kolohnáte, proč jsem si vybrala právě tebe za – ty moc dobře víš, že víc než jen osobního strážce, namísto všech těch možnejch Starků, Arrynů, Harrenů, Bouřlivých králů nebo Martelů, co se jejich titulama dají dláždit ulice? Nebál ses. Nebál ses jednat, když jsi to mohl s čistým svědomím nechat na komkoli jiným. Padla jsem na zem jako hruška, když mi nohy vypověděly poslušnost, tejden jsem měla bouli jen od zatraceně tvrdý dlažby na Rybonohově náměstí, jakej to byl dopad, okolo plno služebnictva, ale všichni koukali jak zkamenělý a kdo mě popadnul a zakřičel na celý kolo JSOU TU NOSÍTKA PRO DÁMU?, nejsou, dobrý, mylady jsem nucen tě odnést do hradu. Nějakej sotva vycvičenej aspirant strýcovy stráže. Ještě mi znělo v uších jak od zvonu po tý ráně, ale tohle si pamatuju dokonale.“
<BR>
„Já vím,“ usmál jsem se při té vzpomínce. „Už jsi mi to párkrát vyprávěla. Krom toho si matně pamatuju, že jsem byl tehdy u toho.“
<BR>
Šťouchla mě do ramene. „Tak je to. Nebál ses mě, nebál ses lidí okolo, nebál ses co se stane. Nejspíš by ses nebál ani draka, kdyby letěl okolo lovit nějakou princeznu. A krom toho máš skoro stejnou vyřídilku a praštěný nápady jako já.“
<BR>
„Mám starší sestru, co pusu nezavřela, když jsme byli děti, když jsem se vedle ní chtěl prosadit, musel jsem se tohle naučit. Ovšem nemáš pravdu, trochu se mi z  toho všeho točila hlava, potřebovala jsi zjevně pomoct.“
<BR>
„Taky už jsi mi říkal, že máš sestru s vyřídilkou, tu musím jednou pozvat k nám, bude to učené hádání v Bílém přístavu a mistři nebo možná básníci a trubadúři o tom popíší spousty pergamenu.“
<BR>
Na chvíli se odmlčela a hleděla mi do tváře s tím svým vroucím pohledem, který jediný na celém světě mě dokázal zbavit výřečnosti. V paměti se mi opět vybavil ten den, o kterém Alisie mluvila. Bylo to před necelým rokem. Mířili jsme s deseti strážnými do Staré mincovny, doprovodit mincmistra se vzory nové ražby za Robertem Manderlym, když jsem spatřil Alisii, útlou, krásnou dívku rozplácnout se jak širokou tak dlouhou vedle kašny. Dřív než ostatní jsem pochopil, že její nohy nedělají to, co od nich chce a že je třeba dostat ji co nejrychleji k osobnímu mistrovi. Moc jsem se nerozmýšlel, popadl ji, poněkud vyjevenou a ušpiněnou od dlažby, s rostoucí boulí na čele a namířil si to s ní v náručí hezky na hrad.
<BR>
Nikdo neodporoval a Alisia už vůbec ne, jen se mne chytla rukama kolem krku a prohlásila něco jako „na hrad můj šlechetný Floriane, na hrad,“ a tak mi až když jsem jí bezpečně doslova předal do péče mistra a jejích služebných došlo, že jsem se možná dopustil porušení všech myslitelných dvorních pravidel.
<BR>
Jaké bylo moje překvapení, když mi druhý den přistála v kasárnách pozvánka na audienci od samotného lorda Roberta, který mne bez velkých okolků vyzval, zda jsem ochoten „to jeho třeštidlo“ hlídat ve dne v noci pokud možno před ní samou. Že prý si mladá dáma výslovně vymínila, že odteď bude jejím osobním hlídačem jen a pouze ten mladík zaběhlý k nám z Času hrdinů, který ji nesl přes půl města a ještě jí u toho říkal krásné věci jako že to nic, že boule se do svatby zahojí a pro sebe si tiše nadával jak je to najednou na ten hrad tak zatraceně daleko, když sebou tahá pytel zmoklý pšenice.
<BR>
Opáčil jsem, že pokud si pamatuji tak skutečně trochu pršelo, a lord Robert se smál až se za bachor popadal. Pak, když si vyslechl můj výslovný souhlas, mne povýšil na kapitána a jmenoval osobním strážcem své neteře a emisarky Alisie. Což kromě vlastní komnaty (kterou jsem stejně moc nevyužil) namísto lůžka v kasárnách znamenalo být jejím  společníkem, přítelem a žel kteříkoli zatracení bohové velmi často i pomocníkem v nouzi.
<BR>
Alisia byla naprosto jiná, než by jeden očekával od dámy v jejím postavení. Nejen vznešeně půvabná, útlá a křehká, byla vděčná, byla upřímná, rozpustilá, trochu zasněná s hlavou trochu v oblacích, laskavá ke služebnictvu, a přitom právě tyhle vlastnosti dokázala dokonale v diplomacii využít. A já jsem se zamiloval hned jak se mi podezřele spokojeně uvrtala v náručí a zeptala se, jestli má boule aspoň symetricky na obou stranách čela.
<BR>
„Hádání si hlavně šetři na Kámen, i když ty ho máš v zásobě že, by zbylo na celej Essos až po Ašaj. Někdy si říkám, že vlastně můj úkol není chránit tě před všemi nebezpečenstvími světa, ale chránit svět před nebezpečenstvím tvé proříznuté pusy. Sice mi z toho někdy drnčí v hlavě, ale na druhou stranu si říkám, že konám nejodvážnější hrdinský čin od časů, než Andalové vstoupili do Západozemí. Dřív jsem myslel, že pro svou milou jednou zabiju draka nebo tak něco, ale ty bys každého draka ukecala aby zanechal princezen a přešel na vegetariánskou stravu. Zkrátka naprostá zkáza chodu světa. Co jen pověstí a pohádek by se muselo přepsat. A proti tomu všemu nebezpečenství stojím jen já.“ Hrdinsky jsem vystrčil bradu, což ji rozesmálo ještě víc.
<BR>
„Vidíš, nikdy mě lacině nezačneš utěšovat,“ odpověděla se smíchem. „Ať se cítím sebemizerněji, ty mě prostě rozesměješ a nevím jak to děláš, ale najednou si připadám v naprostým bezpečím před čímkoli. A o tom jsem vlastně chtěla mluvit. Chtěla jsem ti poděkovat, říct, jak moc jsem ráda, že jsi tu se mnou.“
<BR>
Neřekl jsem nic, zato jí políbil. A to pořádně. Zajímavé, že při všech žertech a důvěrnostech to bylo vlastně poprvé. Pochopil jsem, že čekala přesně na tohle. Objal jsem ji jako bych chránil pampelišku před větrem, ona mi položila hlavu na rameno a zašeptala: „Konečně jsi to udělal, můj šlechetný rytíři. Že ti to ale trvalo. Líbat ti ještě moc nejde, zato objímáš mě bezvadně.“ <BR>

Pak už neřekla nic, zato mi dlaní přejela po tváři a políbila ona mne.
<BR>
Cítil jsem její tělo, její lehký dech, tlukot srdce. Tak moc jsem si vždycky přál jí obejmout víc než jen v žertu a konečně to bylo tady. Objal jsem ji těsněji, hladil ji po vlasech, po těle.
<BR>
Vstoupila do nás tělesnost, něha, síla. Vnikl jsem do ní, byla jen ona a já a naše spojení a na ničem jiném nezáleželo. Tiskli jsme k sobě, zcela prostoupeni jeden druhým. Společně jsme dýchali, stejná krev tekla našimi těly. Byli jsme spolu a byli jeden pro druhého. Věděli jsme to a chtěli to tak navždy.

 <BR><BR>

*****

<BR><BR>

„Valyrijci. Namyšlení tak, že mají dojem, že se příroda, bohové či jak svět vlastně chápou, točí nějak okolo nich. Prý kdysi byli pokojní a skromní pastýři ovcí. Jen jim padly dračí vejce do rukou, je jich všude plno. Ghiskarci byli kdysi pány Zálivu, který dnes známe jako Záliv otrokářů.
<BR>
Valyrijci se dohodli s několika městy na pobřeží, že teď budou obchodovat s nimi a tato města uzavřela své přístavy pro lodě ze Starého Ghisu. Ghiskarci poslali podle svého zvyku eskadru válečných lodí, jaké ale bylo jejich překvapení, když nad jejich loděmi zakroužili první valyrijští draci a většinu proměnili v hořící vraky. Několik válek, které posléze Valyrijci s Ghisem vedli vždy pod záminkou „obrany volného obchodu“, skončilo pokaždé ziskem nových území a měst pro Valyrijce, ale to jim nestačilo. Nakonec z kdysi mocného města nezbylo nic než pole soli, síry a lebek.“
<BR>
Mistr Meluzín přerušil výklad a Alisia na něj navázala. „Pak následovalo Rhoyne. Staré kroniky říkají, že čtvrt milionu mužů zaplatilo životem za vzdor proti rozpínavosti valyrijského vlivu. Ubohý zbytek pod vedením královny Nymerie našel azyl až v Dorne.“
<BR>
„Všechno tohle se stalo dávno,“ pokračoval mistr Meluzín. „Okolní svět měl štěstí, že čím mocnější Valyrie byla, tím víc byla valyrijská vládnoucí třída zaměstnaná mocenským bojem jednoho proti druhému. Nikdy naštěstí nevytvořili skutečné jednotné mocenské centrum, ale vždy šlo o sdružení několika mocných rodů, patrně pozůstatek jejich původního kmenového uspořádání. Nakonec se po ovládnutí Rhoyne jejich expanze před asi třemi stoletími zastavila…“
<BR>
„Stačí,“ pozvedl jsem ruku v obraně před dalším výkladem. „Jako voják znám historii valyrijských výbojů skoro nazpaměť. Teď se zdá, že po letech mocenských zápasů se situace stabilizovala a jejich expanze nabrala směr Západozemí. Zatímco vznešený Maekar zasvěceným známý jako pytel fíků“ – mrknul jsem na Alysii – „nás svými řečmi o parcích s vodotryskem zdržoval v Bílým přístavu, jeho povedení kumpáni si zatím rozjeli operaci Kámen pod Valyrijskou ochranou. Nechci být prorokem ale obávám se, že mu brzo budeme říkat Dračí kámen. Tedy pokud se odsud vůbec dostaneme.“ Mávl jsem rukou po zátoce.
<BR>
Naše karaka kotvila v zátoce, obklopená pěti válečnými veslicemi. Vprostřed jejich hlavních plachet byl znak červeného draka – znamení rodu Targaryenů, jak podotkla Alisie.
<BR>
„Tohle nesnáším. Nechat se nachytat jako zajíci v říji. Já zodpovídám za bezpečnost naší cesty a takhle nechám kapitána vplout přímo do pasti. Kdyby mě viděl starý ser Mors Hornwood! Dostane se mi vojenskýho vzdělání od nejlepšího zbrojmistra Západozemí a takhle se nechám zahnat do kouta,“ nešťastně jsem rozpřáhl rukama.
<BR>
„Počkej,“ položila mi Alisia ruku na rameno, aby mě uklidnila. „To já jsem měla tohle všechno předvídat. Bylo mi pořád divné, proč k nám poslali zrovna Maekara. Ten by nevyjednal ani na slepici vejce. Podívej, po břehu se blíží uvítací výbor.“ Ukázala tím směrem.
<BR>
Vysoký hodnostář Valyrijského majestátu s praporečníky a  ceremoniáři mířil k molu. Po jeho boku šel muž podobného vzezření v částečné zbroji s dlouhým mečem u boku a několik strážných. Za jeho suitou v uctivé vzdálenosti následovali místní představitelé.
<BR>
Požádal jsem kapitána, aby přes bok přehodil můstek na molo. Než jsme vystoupili z lodi, ještě jsem se ohlédl zpět do zátoky, ale válečné galéry se zjevně nechystaly nás v tuto chvíli napadnout. A tak jsme my tři, Alisia, mistr Meluzín a já vystoupili z lodi a zamířili v ústrety uvítací delegaci. Kapitána jsem pro všechny případy varoval, aby zůstal v pohotovosti, ale byl to spolehlivý námořník a věrný služebník lorda Manderlyho. Věděl co má dělat, což ovšem také znamenalo, že věděl že mnoho právě teď dělat nemůže.
<BR>
Za pár okamžiků už naše trojice stála tváří v tvář valyrijskému představiteli. Vypadal jako mladší a důvtipnější verze Maekara. Sám o sobě nevypadal příliš nebezpečně. Zato muž vedle něj, , jehož jsem pro výraznou podobnost vzezření považoval za jeho bratra, zcela očividně nenosil meč u boku jen pro okrasu, i když měl v hrušce kámen, který by patřil spíše do nevkusně drahého dámského šperku. Byl oděný v plné kroužkové zbroji avšak bez přilby, přes kterou měl varkoč v heraldických barvách Targaryenů a přes záda měl velmi lesklý kulatý štít.
<BR>
„Jsem Daeron Targaryen, emisar Valyrijského majestátu a ochránce Dračího kamene,“ představil se. No vida, však jsem to říkal. „Co přivádí loď Bílého přístavu do vod patřících nejvznešenějšímu Valyrijskému majestátu? Tito zdejší obyvatelé se před nedávnem svobodně rozhodli o připojení svých ostrovů k Valyrii, za což jsme jim ochotně poskytli ochranu jejich vod, obchodu a rybolovu.“
<BR>
Alisia a Meluzín se zdvořile uklonili. V tu chvíli jsem byl ještě radši než obvykle, že jako osobní strážce nejsem prakticky brán na vědomí a ceremoniální povinnosti se na mne nevztahují. Neměli jsme mnoho času si rozmyslet, jak jednání za těchto nečekaných okolností povedeme. Alisiina pohotovost však zapracovala spolehlivě jako vždy.
<BR>
„Mé jméno je Alisia Manderly, jsem emisarkou svého strýce, vznešeného sera Roberta Manderlyho, pána Bílého přístavu a pobočníka krále Severu Hallise Starka. Nechť vznešený emisar odpustí náš vstup do výsostných vod valyrijských,“ pronesla tím nejmedovějším hlasem. „Naše loď je na obchodní cestě do Starého města a v mlze jsme nešťastně zbloudili.“ Chudák kapitán Davos, pomyslel jsem si.
<BR>
„Přiblížili jsme se nechtěně příliš blízko Kameni, a vzhledem k tomu, že jsem oprávněna jednat jménem svého strýce lorda Roberta a tím i celého království Severu, napadlo mne, že bych mohla vykonat zdvořilostní návštěvu u zástupců těchto ostrovů. Jedna z Vašich veslic nám pak laskavě ukázala bezpečnou cestu do přístavu, za což jsem jejímu veliteli velmi vděčná. Snad nám prokáže stejnou laskavost až odsud budeme odplouvat, což hodláme učinit, jakmile si nakoupíme zásoby.“
<BR>
Udělala malou pauzu. Pohlédl jsem zběžně na Daerona a konečně jsem pocítil trochu uspokojení. Evidentně na Alisii nebyl připravený a poněkud znejistěl. Kdyby nás chytl někde na moři, mohl by dělat co by se mu zlíbilo, ale tady před zástupci místních nemohl jednat tak úplně z pozice síly.
<BR>
„Ehm, totiž tedy ano, mlha na moři je jistě nepříjemná. Snad jsme se poněkud unáhlili, když jsme vás nepovažovali za přátele.“
<BR>
„Je nepochybně šlechetné od daleké Valyrie, že jí leží na srdci bezpečnost zdejšího lidu, smím-li to tak říci vznešený Daerone. Jak však vidíš, jsme přátelé jak Valyrijského majestátu, tak zdejšího pilného lidu.“ Vykouzlila líbezný úsměv, před kterým Daeron konečně kapituloval a nabídl nám pohostinství Dračího kamene.
<BR>
Naše situace se v tu chvíli jevila o poznání pevnější než před několika minutami. Stále jsem však nespouštěl pozornost z dosud tichého ozbrojeného muže vedle Daerona. Bylo zřejmé, že on se z těch dvou považuje za důležitějšího. A také to, že on o čemkoli jednat nehodlá.
<BR>
„Bratře,“ řekl ke svému společníkovi, „strávil jsi příliš mnoho času ve službách těch kupeckých změkčilců, kteří teď Valyrii vládnou a přes své pupky už nevidí zem, po které chodí. My Targaryeni si bereme co nám náleží, právem ohně a krve.“
<BR>
„Baelore, jednu loď z Bílého přístavu nemůžeme považovat za ohrožení našich zájmů. Ničeho by nám neprospělo zpronevěřit se zde, poblíž Západozemí, právu hosta.“
<BR>
„Tak si odveď své hosty do věže a jednej s nimi o čem je ti libo. Ale jen ženu a toho mistra. Tenhle se mi nelíbí.“ I kdybych ho bedlivě nesledoval, věděl bych, že mluví o mě.
<BR>
„Emisarka vznešeného lorda Manderlyho nemůže navštívit cizí tvrz bez osobního strážce,“ namítl mistr Meluzín.
<BR>
„Bojí se snad vznešená emisarka, že by jí v našem skromném hradě čekalo nějaké nebezpečí?“ zeptal se Daeron. „Naši lidé Vám zajistí plné bezpečí, za což přebírám plnou odpovědnost.“ Měl jsem chuť ty drzouny do jednoho nakopat tam, kde to nejvíc bolí, zas ta moje horká hlava.
<BR>
„A tví lidé se snad bojí jednoho Seveřana? Měla jsem jiné představy o síle valyrijské oceli.“ Alisia. Jen na mě letmo pohlédla a věděla, že bych se nemusel udržet. Vždycky věděla, jak využít slabiny protivníka proti němu. Mezi targaryenskými strážnými to mírně zašumělo, nejvíc změn se ale odehrávalo v Baelorově tváři, který zrudnul a napjal se. Ale neřekl nic.
<BR>
Bylo na Daeronovi, aby svou stranu dostal z nepříjemné situace. „Vy, vznešená Alisio, nás doprovodíte do věže našeho prozatímního hradu. A můj bratr a váš strážce půjdou za námi a budou rozprávět jako dva muži meče o svých vítězstvích a bitvách.“
<BR><BR>


*****

 <BR><BR>

Na meče došlo. Baelor byl příliš sebejistý, příliš rozhodnutý dělat věci podle sebe. Když průvod před námi cestou k vrcholu, kde spočíval malý hrad Kámen s vysokou obytnou věží, obcházel rozeklaná čedičová skaliska nad pobřežím, postavil se náhle proti mně jako socha někde na náměstí. Jeho štít se přemístil ze zad do levé ruky, pravou sahal pro meč. Byla to hra, v níž jediným hráčem byl on, jakoukoli mojí akci snad ani nebral na vědomí.
<BR>
„Pokusil ses mne napadnout. V sebeobraně jsem tě zabil. Bratr si může hledat diplomatické kličky, ale já mám rád přímá a konečná řešení.“ Říkal to spíš sobě než mně. „Kdyby naše sestra Daena nebyla na jeho straně, dávno bych svým změkčilým bratříčkem nakrmil Akulatraxe.“ Nějak jsem věděl, že mluví o drakovi. Na draka jsem ale myslet nemohl.
<BR>
V šermu jsem byl vycvičen dobře, zbrojmistr Mors Hornwood nás proháněl jen co je pravda. Hlídej si postoj, štít, ten štít před sebe, mečem chceš zasáhnout soupeře a ne jeho meč, kolikrát ti mám ještě ukázat ten výpad, vybavilo se mi okamžitě. Ale řečeno upřímně, neměl jsem žádné zkušenosti až na rozhánění pár opilců v Bílém přístavu a nějaké ty chycené lapky. Aspoň jsem nebyl naivní a věděl, co od sebe můžu čekat.
<BR>
Ať mě vezmou Jiní, souboj ještě ani nezačal a už první chyba. „Zapomeň na rodinu, na bohatství, na slávu, všechno co tě musí zajímat je jen tvůj  meč a meč soupeře.
<BR>
„Takže se tomu nevyhneme,“ řekl jsem a sáhl za levé rameno. Snad to znělo sebejistě. A trochu jistoty jsem získal, jakmile jsem svůj meč pevně držel v ruce. Žádná okázalost, prostá účelnost. Jsem na něj zvyklý, umím to s ním. Tak je to správně, jen klid a rozvahu. Mám výhodu. Můj meč na jeden a půl ruky je delší než jeho. Mám jen lehký hauberk a spalníř, jsem pohyblivější než on se štítem a plnou zbrojí.
<BR>
Ale první úder přišel tak rychle, že jsem stihl jen taktak jeho směr vychýlit stranou. Targaryen naštěstí razanci úderu přehnal, zřejmě čekal, že mne překvapí, trochu zakolísal a nemohl využít výhodu. Okamžitě se stáhl zpět do obrany, levou polovinou těla natočenou ke mě, štít těsně u ramene.
<BR>
Uvolnit nohy, žádná křeč, slyšel jsem Hornwooda. Váhu na pravé noze, levou dopředu, trochu bokem k němu. Meč, meč nad hlavu, ať můžeš odrážet útoky plnou silou.
<BR>
Druhý výpad. Tentokrát jsem zareagoval mnohem lépe. Tělem doleva, mečem úder vychýlit doprava. Povedlo se přesně. Náhle byl ke mně částečně zády. Rychle naslepo máchl štítem za sebe, mojí ránu zachytil jen tak tak, otočil se aby mohl opět zaútočit, ale to už jsem vedl svůj úder já a mečem se musel vykrýt on. Využil energie mojí rány aby se dostal dál ode mne. Byl vzteklý a vyvedený z míry.
<BR>
Ono to půjde. Ono to půjde. Mám psychickou výhodu, teď klid, chladnou hlavu.
<BR>
Pokusil se opět zaútočit, mnohem opatrněji než před tím. Stále byl natočený štítem ke mně, provedl úder shora a co nejvíc z mé levé strany, abych ho zase neroztočil. Odrazil jsem. Podruhé. Opět. Potřetí. A znovu, s doslova železnou pravidelností. Pokoušel se mě postupně zatlačit k útesu, naštěstí jeho údery vedené stále jednou rukou nebyly tak silné a stáli jsme víceméně tam, kde souboj začal. Jeho obrana byla zatím příliš pevná, pečlivě se kryl, po každém odraženém úderu se stahoval celým tělem i s mečem za úroveň štítu. Naše meče se od sebe několikrát s třeskotem odrazily. Teď, teď špatně odskočil, rychle k němu, provedl jsem mocný úder shora, nastavil mi štít, téměř jsem mu ho vyrazil z ruky.
<BR>
Jsem moc vepředu, tělo skoro nad ním. Pozor, jak jste stojnou nohou k němu, podrazí vám ji a jste na zemi. Ať ho vezmou Jiní. Odrazil se z pravé nohy, levá mířila přesně na moje pravé koleno. Váhu jsem přenesl na poslední chvíli, jinak by mi koleno prokopl. I tak jsem inkasoval pořádný kopanec, odpadl dva kroky nazpátek, Baelor upustil meč, vhodil mi do obličeje hrst prachu, znovu meč zvedl, vzhledem k váze zbroje neuvěřitelně rychle vyskočil ze země a hnal se na mě. Považoval mě za paralyzovaného, nedbal teď na bezpečnost, byl to zběsilý útok. Meč jsem teď držel jen v pravé ruce, levou se snažil očistit si oči. Stihl jsem úder odrazit napravo od sebe, stáli jsme teď velmi blízko, zazmatkoval jsem, měl tělo odkryté, mohl jsem mečem vést úder na ruku nebo nohu, místo toho jsem levou sevřel do pěsti a praštil ho vší silou do čelisti.
<BR>
Ale i to stačilo. Odkýval se na tři kroky, zařval a vyplivl minimálně jeden zub.
<BR>
Krátká přestávka. Oba jsme se zhluboka nadechli. Naše řinčení mečů muselo být slyšet na stovky sáhů, brzy tu bude půl ostrova a hlavně targaryenští vojáci. Musím to skončit rychle.
<BR>
Zmátni soupeře. Udělal jsem úkrok na pravou stranu, Baelor mě kopíroval. Naznačil jsem výpad, chtěl mi nastavit štít, já se prudce smýkl doleva, zareagoval pozdě, mečem se kryl odspodu, já udeřil shora, zazvonění a jeho meč ležel na zemi. Pokusil se udeřit štítem, uskočil jsem, skopl jeho meč ze srázu, udeřil do jeho štítu, ruka mu poklesla, sekl jsem ho přes ni, zavrávoral, udeřil jsem ho jílcem do obličeje a přiložil čepel na jeho krk. Jiní a všichni ostatní, já to vyhrál. Hornwoode, postavím ti pomník.
<BR>
Rozhlédl jsem se. Až teď jsem zjistil, že nejsme vůbec sami. Daeron i s doprovodem, mistr Meluzín, všichni vyjeveně přihlíželi. Alisia, je mezi nimi? Ano, tamhle stojí, za Daeronem, něco povídá a divoce gestikuluje.
<BR>
„Vzdej to, draku, řekni všem ať odstoupí,“ zakřičel jsem Baelorovi do obličeje. Podíval se na mě a pohrdavě se usmál.
<BR>
„Drak se rybě nevzdává.“ Zaklonil hlavu, nabíral dech do plic, nechápal jsem co chce udělat, když náhle se mu z hrdla vyrazil nepřirozený vysoký skřek, který trhal bubínky, a snad se v něm dalo rozpoznat slovo Akulatrax.
<BR>
Zdálo se mi to? Je to svist větru? Ne jako by se zdálky to slovo vracelo, kulá…trá… kulátrá… Akulátrá…, jako krákání nějaké obří vrány.
<BR>
Nejistě jsem pohlédl na nebe. Slunce zapadalo někde nad Západozemím, mraky ozářené zespodu měly rudou barvu.
<BR>
„Bratře to ne, odvolej ho, uznej prohru,“ volal na Baelora Daeron a běžel k nám.
<BR>
„Vždycky jsi byl slaboch, Daerone. Ať tě vezmou Dothrakové. Jsem oheň, jsem krev draka.“ A s těmi slovy narazil krk na můj meč.
<BR>
Z nebe se ozval hrozný řev.


<BR><BR>
*****

<BR><BR>

Nejspíš by ses nebál ani draka, kdyby letěl okolo lovit nějakou princeznu.
<BR>
Chaos, křik, úprk. Vznešený doprovod obou bratrů, místní, targaryenští vojáci, ti všichni mířili v půlkruhu od pobřežní skály. Zvedal se vítr.
<BR>
Stál jsem tam, s mečem zkrvaveným, poněkud otupělý. Alisia mi visela na rameni, pokoušela se mě vzpamatovat, ale chvíli jí trvalo, než mě vrátila do reality. Zůstali jen Meluzín a Daeron.
<BR>
„Meluzíne, tam, ve stěnách sopky jsou pukliny, vezmi ji tam, schovejte se, rychle.“
<BR>
„Ty kolohnáte tvrdohlavá, okamžitě pojď se mnou, dneska sis už na hrdinu hrál dost,“ křičela na mě.
<BR>
„Mylady, jdeme, rychle,“ pobízel ji Meluzín.
<BR>
„Pojďte, ukážu vám kde se schovat. Můj bratr byl šílený a jeho drak bez svého pána je naprosto nekontrolovatelný i pro mě.“
<BR>
„Alisie, běž, až se to přežene, musíš se dostat z ostrova, povědět, co jsi viděla.“
<BR>
„To by se ti líbilo ty hlavo skopová, ty si klidně umřeš, jen aby ses mě zbavil a ještě o tobě psali trubadúři. Tak to teda ne, buď půjdeš se mnou, nebo já zůstanu s tebou.“
<BR>
„Nemělas mi říkat, že bych se nebál ani draka, teď vidíš, co se srdci mladých mužů takové řeči nadrobí.“
<BR>
„Brandone Umbere, paličáku paličatá, přestaň si teď ze mě dělat legraci, tohle je vážná věc. Umírám tu hrůzou a ty si tu stojíš jako by se nedrakovalo.“
<BR>
„Abys věděla, jsi mnohem statečnější než já, ty se svým drakem bojuješ celý život.“
<BR>
Chtěla promluvit, ale přikryl jsem jí ústa. „Zní to s podivem, ale přemýšlím,“ řekl jsem. Položil jsem jí prst na ústa, i když dělala, jak je zaražena předchozím výrokem. Ona mi snad věří. Myslet, myslet, to nemůže uškodit.
<BR>
Poznej nepřítele. Využij terén. Útoč, kde tě nečeká.
<BR>
Svist kožených křídel se náhle ozval skoro nad námi.
<BR>
Meluzín s Daeronem se přitiskli pod skalní převis.
<BR>
Popadl jsem Alisii za pas. „Musím si toho šupináče prohlédnout zblízka. Tamhle za tou skálou to vypadá jako dobré místo. Ale teď mě musíš poslechnout na slovo, nebo bude mít drak k dneska k obědu princeznu i železářství.“
<BR>
Přikývla. Zvedl jsem ji a táhl za blízkou skálu. Byl od ní skutečně dobrý výhled na místo nedávného boje, kde stále ještě ležela Baelorova mrtvola. Doufal jsem, že drak nejprve přistane právě tam. Potřeboval jsem se podívat, s čím mám vlastně tu čest.
<BR>
Tak, jsme tu, Alisii jsem přimáčkl k odvrácené stěně a sám se opatrně vyklonil.
<BR>
Slyšel jsem syčení, pak nějaké klepání a pak dusot. Náhle tam byl, nahnědlá šupinatá hrouda obalená složenými kožnatými křídly. Tělo draka jsem velikostí odhadoval tak vzrostlého pratura, krk byl tlustý jako sloup na nejvyšší arkádě Sněžného septa a dlouhý asi jeden sáh, hlava jako dospělá stínokočka. Byl tedy ještě mladý a ne plně vzrostlý, ale bojovat s ním otevřeně je sebevražda. Jeho pohyby byly plynulé, kůže tlustá. Kdybych měl katapult, asi bych se pokusil přerazit mu střelou kostěné ramenní části předních končetin, naneštěstí katapulty na rozeklaných skalách běžně nebývají. Mečem tu kost ale nepřeseknu, nehledě na to, že jsem si ihned představil, jak by se takový raněný drak musel zmítat. Nejspíš by mě rozmačkal. Krk? Není až tak tlustý, ale má silné šupiny a musela by to být skutečně dobrá rána přeseknout ho najednou.
<BR>
Alisia se na mě tázavě podívala, viděla jak se snažím něco vymyslet. „Něco mě napadlo,“ zašeptal jsem, „ale nechám si to jako poslední možnost.“
<BR>
Pokývala hlavou. Pak, než jsem ji stačil zarazit, vyklonila se z našeho úkrytu.
<BR>
Akulatrax prozkoumával Baelorovo tělo a nasával vzduch obludně velkými nozdrami. Když jej opět vypouštěl, vyvalilo se z nozder dost páry.
<BR>
Náhle hlavu zaklonil, zařval a z tlamy mu začala stříkat nějaká kapalina. Hned jak se ocitla na volném vzduchu, změnila se v plamen.
<BR>
Alisii ale zaujalo mě něco jiného. Šťouchla do mě a pak ukázala na drakův zátylek. Zapadající slunce svítilo neobyčejně jasně a odráželo se od dračích šupin, které teď vypadaly jako že hrají duhovými barvami. A v tom světle jsem to uviděl. Měl na hlavě kostěné výrůstky přerůstající přes zátylek, ale za nimi, tam bylo slabé místo, které chránily. Malé šupinky, aby mohl dobře hýbat hlavou. Přikývl jsem, že rozumím. Teď jen vyřešit drobnost, jak se dostat k němu a zarazit meč právě tam.
<BR>
Právě teď ale čas na přemýšlení vypršel. Drak zřejmě něco zachytil. Natočil hlavu směrem k nám a jen na poslední chvíli jsme zapadli za převis. Určitě ucítil krev na mém meči, u všech Jiných. A teď dupnutí. Vyráží k nám. Alisia na mě pohlédla trochu zoufalýma očima. Cítil jsem, že se třese.
<BR>
Ale moment, něco mě napadlo. Teď máme šanci. „Necháme ho přijít z téhle strany,“ šeptal jsem, „já to obejdu z druhé, snad se mu dostanu za krk.“ Ty běž co nejdál odsud, když to nevyjde, je po mě.“
<BR>
Teď se naštěstí nehádala. Přikývla a začali jsme se podél skály opatrně sunout na druhou stranu, než z které se drak blížil.
<BR>
Ještě chvíli, ještě, pomalu. Drakova hlava už byla na úrovni našeho původního úkrytu. „Teď,“ sykl jsem na Alisii a strčil ji za další skálu. Doufal jsem, že odběhne kryta skalami co nejdál.
<BR>
Sám jsem rychle vyrazil zpět k drakovi. Jedna jediná rána, jestli to nevyjde – Jen tvůj meč a drak, zaznělo mi v hlavě.
<BR>
Rychle vpřed, dračí tělo je přede mnou, žhne, až ke mně, prohýbá se a nadouvá, vyhnu se drápům pravé přední končetiny tlustým jak hrot obřího kopí, po těchhle dvou výstupcích se dostanu nad něj, skočím mu na krk…
<BR>
Všichni Jiní na tu skálu. Kámen, na který jsem stoupl, se převážil na jednu stranu a moje noha se po něm svezla. Narazil jsem do skály, rychle se postavil na nohy – ale namísto krku byla proti mně dračí hlava s tlamou obludně rozevřenou. Svalil jsem se na zem, přímo pod dračí hlavu, ze které za odporného sykotu vytryskla kapalina a vzápětí plamen, i když mě nezasáhl, byl tak horký, že jsem se okamžitě cítil jako v jícnu sopky, kůže mě okamžitě začala pálit, slzy ze mi vehnaly do očí, aby je chránily před žárem. Bylo to ale tak rychlé, že tohle jsem si uvědomil až se zpožděním několika okamžiků, během kterých jsem se dokázal zvednout ze země, zvednout meč, který se mi nějakým zázrakem povedlo neupustit a se silou zoufalství máchnout po dračím krku.
<BR>
Meč se mezi šupiny zaryl překvapivě hluboko. Rychle jsem ho vyrval, dračí krk se zazmítala a kdybych nebyl dost rychlý, o meč bych přišel. Z rány se vyřinula černá dračí krev, kouřilo se z ní, drak zařval tak silně, že jsem na chviličku ohluchl, jeho levá přední tlapa s křídlem po mě máchla a zasáhla mě do hrudníku. Kromě toho, že mi náraz skoro vyrazil dech, mě odhodil na blízkou skálu. To mi ovšem zachránilo život, o chvíli později stejným místem proletěl další ohnivý dech. Až potom jsem si uvědomil, že se mi povedlo dračí tlapě nastavit meč v místě, které jsem předtím považoval za příliš silné. A vypadalo to, že se mi skutečně podařilo ji naseknout, drak na ni našlápl a zařval, vlastní váha ho zradila, s hlasitým křupnutím kost praskla a drak dopadl hrudí na zem.
<BR>
To byla ale jen chvilková úleva. Páteř mě nesnesitelně bolela, tělo jsem měl jako v ohni, popadal jsem dech. Jen s největším vypětím se mi povedlo se dopotácet k nějakému blízkému úkrytu. Jako ve snách jsem viděl draka, jak se snaží postavit se zpět na nohy, pokouší se roztáhnout křídla, ale poraněná levá strana ho neposlouchá. Přesto se mu nějak povedlo vstát. Poskočil jednou a byl na půl cestě ke mně. Ztěžka jsem se svalil za skálu a chabě pozvedl meč. Tohle nemůžu vyhrát, došly mi nápady. Drak skočil podruhé a dopadl se zaduněním na zem. Sykot naplnil můj malý úkryt.Mohl bych skočit tamhle a – Ne, nemohl, jsem celý potlučený, sotva se tam doplazím. Dračí hlava se objevila na úrovni skálu, za kterou jsem se ukrýval…
<BR>
„Obludo, podívej se sem.“ Alisia. Co to blázní? Drak otočil hlavou za hlasem – a do očí dostal záblesk slunečního světla odraženého od leštěného Baelorova štítu.
<BR>
Poslední šance. Oslepený drak pohnul hlavou k zemi aby si chránil oči. Sebral jsem poslední zbytek síly, vyskočil na nohy a máchl mečem přesně tam, kde se odhalilo slabé místo na zátylku.
<BR>
Zasáhl jsem. Meč zajel hluboko do masa, musel jsem přeseknout páteř, dračí krk se zlomil, tělo zazmítalo. Bleskově jsem sekl znovu. Hlava se zcela oddělila. Z krku tryskala horká krev proudem, uskočil jsem ale část spršky mě stejně zasáhla. Pálilo to nepředstavitelně, teprve teď jsem si uvědomil, že předchozím nárazem mi drak svým pařátem prosekl kroužkovou košili a kůži, z rány se mi drala vlastní krev, mísila se s dračí a já skoro hořel. Zuřivě jsem ze sebe strhl hauberk, jehož kroužky byly rozpálené, spalníř, a začal si otírat krev.
<BR>
Alisia přiběhla ke mně, utrhla si kus látky ze šatů a přitlačila jej na ránu.
<BR>
Ztěžka jsem si sedl, bez vůle cokoli dělat. Necítil jsem v tu chvíli triumf, neslyšel jsem, co mi Alisia říká, nevnímal její vzlyky. Byl jsem nesmírně unavený, v hlavě mi třeštilo, pálila mě kůže i svaly.
<BR>
Ještě jsem si uvědomil, že se objevil mistr Meluzín a Daeron, pak nějací další lidé, mistr se ke mně sklonil a pak jsem spal a spal, naštěstí ne jako zabitý.

 <BR><BR>

*****

 <BR><BR>

Houpání. Vůně dřeva a moře. Pak světlo. V tomhle pořadí se mi vracely smysly.
<BR>
„Nehýbej se, Brandone.“ Byl to hlas mistra Meluzína. Konečně jsem dokázal zaostřit.
<BR>
Dýchám, cítím ruce i nohy. Ukrutně mě bolí, ale cítím je. Můžu s nimi hýbat.
<BR>
„Máš přelámaná dvě žebra, popálenou kůži na rukou a v obličeji, spoustu oděrků, dlouhou ránu přes obličej a z otřesu mozku jsi vyzvracel všechnu stravu za posledních 14 dnů, ale když se nebudeš pár týdnů moc hýbat, mohl bys za chvíli zase bojovat s draky,“ dodal skoro vesele.
<BR>
„Ne, drakům, aspoň pokud jde o mě, nadobro odzvonilo.“ Pokusil jsem se usmát, ale rána v obličeji okamžitě začala pálit.
<BR>
Pohnul jsem hlavou. Na křesle vedle se právě probírala Alisie. Když uviděla, že jsem vzhůru, vyskočila a vyrazila ke mně. Přišlápla si při tom šaty a vysekla krásnou rozplácnutou žábu přímo pod mojí postelí.
<BR>
Elegantně vyskočila, půvabně se uklonila a prohlásila „doufám pánové, že jste se náramně pobavili, toto číslo předvádím každý týden pod Rybonohovou sochou.“
<BR>
Pokusil jsem se zatleskat a něco takového se mi i povedlo.
<BR>
„Můj hrdino,“ řekla pak a sedla si ke mně na lůžko, „budeš tak neodolatelný až ti zůstanou jizvy, že asi požádám svého strýčínka aby nás oddal, jen co se vrátíme do našeho milovaného Bílého přístavu.“ Pohladila mě po čele a dala mi pusu.
<BR>
„A nezapomněla jsi při tom na něco, mylady krásná šikovná?“ zeptal jsem se tak vesele, jak mi to jazyk dovolil.
<BR>
„Zeptat se ženicha jestli by mě chtěl?“
<BR>
„No třeba. Jsem plně v tvé moci a takový sňatek by sedal  skoro považovat za vynucený. A já myslím, že muži by si měli volit své nastávající stejně svobodně jako ženy.“ Pokusil jsem se opřít si hlavu trochu výše a její ruka mi pod hlavu přidala další polštář.
<BR>
„Vy ženy. Myslíte si, že když vás muž nosí na rukou, pečuje o vás a položí Vám k nohám zabitého draka, že si vás hned chce brát s celou vaší rodinou.“ A okázale jsem pohodil hlavou a vyrazil jsem ze sebe nafrněné „psí“, jak jsem okoukal od Alisie.
<BR>
„Tak aby sis nemyslel, drakobijče. S drakem jsem ti docela pomohla, jinak z tebe byl škvarek, na rukou mě asi ještě chvíli nosit nebudeš a momentálně pečuju já o tebe. A vůbec, až si příště budeš hrát s drakem, vymývej si rány svařeným vínem sám.“
<BR>
„Seděla u tebe celou dobu, pečovala o tebe a třásla se mnou pokaždé, když jsi se pohnul nebo zasténal,“ postavil se na její stranu mistr Meluzín.
<BR>
Tváří v tvář přesile jsem kapituloval a slíbil Alisii, že ji budu milovat až do konce svého, života, což, jak se zdá, bude navzdory všem očekáváním ještě dlouhá doba tak ať si pak nechodí stěžovat, že už jí to nebaví. Vrátila mi to prohlášením, že si můžu zkusit jí někdy umřít, protože mě pak bude chodit strašit na hřbitov.
<BR>
Nedalo mi to abych se nezeptal, co se stalo na Kameni od té doby, co jsem byl pohroužen ve spánek spravedlivých invalidů.
<BR>
„Seběhla se naše posádka, která vyrazila za námi, hned jak se drak objevil. Meluzín tě ošetřil a pak tě nechal přenést na loď. Daeron byl tak laskavý, že nás nejdříve doprovodil, samozřejmě zcela dobrovolně na loď a nechal poslat pro něco ze svých vzácných hojivých mastí, o které ho mistr Meluzín požádal. Dále byl tak hodný, že nechal uvolnit blokádu a pustil nás na volné moře.
<BR>
S valyrijskou nadvládou nad Kamenem se už zdá se musíme smířit. Mají v plánu postavit tam nový hrad, s věžemi ve tvaru draků. Na můj vkus jsou těmi draky moc posedlí. Povídal něco o tom, že k tomu hodlají použít mocnou magii, já osobně bych k tomu řekla, že bič na zádech otroka má svým způsobem kouzelnou moc. S tím asi nic nezmůžeme, leda bys chtěl pobít všechny draky v Essosu a všechny jejich pány.
<BR>
Ale něco za něco, za jeho laskavost jsem mu prozradila, co jsem se dozvěděla od Maekara, o těch jeho třech vejcích co si odvezl do Pentosu. To by mohlo vznešené Valyrijce na nějakou dobu zabavit rozbroji mezi sebou. Stejně myslím, že Valyrii dřív nebo později stihne zkáza, až se propadne vlastní mocí a vlastními zájmy sama do sebe. Z našeho pohledu doufejme, že to bude spíš dříve než později.“
<BR>
„Takže jsme nakonec přes všechna Kamenná úskalí uspěli na celé čáře Úzkého moře.“
<BR>
„Ano, díky nám a našemu bohatství. Máme totiž něco, co je vzácnější než valyrijská ocel.“
<BR>
„Em, mozek?“ zkusil jsem.
<BR>
„No, jestli myslíš, že je ohromně chytrý si to rozdat s targaryenským dračím rytířem a jeho drakem najednou, tak to jsi nejchytřejší osobní strážce na světě. Ale myslela jsem něco jinýho.“
<BR>
Sklonila se ke mně a políbila mě. Teprve teď jsem si uvědomil, že mistr Meluzín už tu není.
<BR>
Pohladil jsem jí po vlasech a přitáhl ji k sobě.

</p>
{% endblock %}
